POST /users/logs

Get activity logs for the current user

Get activity logs for the current user
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
countoptionalboolean
4
Return count instead of results
filtersoptionalobject
{}
Additional search filters
limitoptionalinteger
50
Maximum number of results
offsetoptionalinteger
0
Number of results to skip
queryoptionalstring
"example"
Search query string
sortoptionalarray
[{}]
[
  {
    "_meta": {
      "created": 1782166695,
      "entity": 1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "modified": 1782166695,
      "updated": 1782166695
    },
    "comment": "Renamed the status field before the release.",
    "descriptor": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "elements": [
      {}
    ],
    "id": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "message": "ok",
    "timestamp": 1782166695813,
    "type": "comment",
    "userguid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
  }
]
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
users_meRequired scope: users_me

Back to Users Return to the Users category to view other endpoints All API Categories Browse all available API categories